[General]
atc_type=Airbus
atc_model=A320
editable=1
performance=Cruise Speed\t.74 Mach\nMaximum Range\t2,059 nm\nService Ceiling\t36,089 ft\nMax Takeoff Weight\t138,500 lb\nSeating\t\t147 to 168\nCargo Capacity\t1,373 CU ft\n
[pitot_static]
vertical_speed_time_constant=1                //Increasing this value will cause a more instantaneous reaction in the VSI
[WEIGHT_AND_BALANCE]
max_gross_weight=183000                       // (pounds)
empty_weight=105330                           // (pounds)
reference_datum_position=0, 0, 0         // (feet) distance from FlightSim Reference position: (1/4 chord, centerline, waterline)
empty_weight_CG_position=0, 0, 0         // (feet) longitudinal, lateral, vertical distance from specified datum
max_number_of_stations=50
station_load.0=0.000000,0.000000,0.000000,0.000000
;Moments of Inertia
empty_weight_pitch_MOI=6172439
empty_weight_roll_MOI= 2262183
empty_weight_yaw_MOI=  3337024
empty_weight_coupled_MOI=0
[flight_tuning]
cruise_lift_scalar=1.0
parasite_drag_scalar=1.0
induced_drag_scalar=1.0
elevator_effectiveness=0.6
aileron_effectiveness=1.0
rudder_effectiveness=1.0
pitch_stability=2.0
roll_stability=1.0
yaw_stability=1.0
elevator_trim_effectiveness=1.0
aileron_trim_effectiveness=1.0
rudder_trim_effectiveness=1.0
[GeneralEngineData]
engine_type=1                                 //0=Piston, 1=Jet, 2=None, 3=Helo-Turbine, 4=Rocket, 5=Turboprop
Engine.0=4.75, -16.1, -2.5                    //(feet) longitudinal, lateral, vertical distance from reference datum
Engine.1=4.75,  16.1, -2.5                    //(feet) longitudinal, lateral, vertical distance from reference datum
fuel_flow_scalar=1                            //Scalar for fuel flow efficiency
min_throttle_limit=-0.250000
[TurbineEngineData]
fuel_flow_gain=0.002                          //Gain on fuel flow
inlet_area=39.6                               //Square Feet, engine nacelle inlet area
rated_N2_rpm=29920                            //RPM, second stage compressor rated value
static_thrust=33500                           //Lbs, max rated static thrust at Sea Level
afterburner_available=0                       //Afterburner available?
reverser_available=1                          //Thrust reverser available?
[jet_engine]
thrust_scalar=1.0
[electrical]
;BusType, MaxAmpLoad, MinVoltage       BusTypes:0=MainBus,1=AvionicsBus,2=BatteryBus,3=HotBatteryBus,4-7=Generator/AlternatorBus(1-4)
flap_motor=0, 5 , 17.0
gear_motor=0, 5 , 17.0
autopilot=0, 5 , 17.0
avionics_bus=0, 10, 17.0
avionics=1, 5 , 17.0
pitot_heat=0, 2 , 17.0
additional_system=0, 20, 17.0
marker_beacon=1, 2 , 17.0
gear_warning=0, 2 , 17.0
fuel_pump=0, 5 , 17.0
starter1=0, 20, 17.0
light_nav=0, 5 , 17.0
light_beacon=0, 5 , 17.0
light_landing=0, 5 , 17.0
light_taxi=0, 5 , 17.0
light_strobe=0, 5 , 17.0
light_panel=0, 5 , 17.0
//0  Class                        <0=none,1=wheel, 2=scrape, 3=float>
//1  Longitudinal Position        (feet)
//2  Lateral Position             (feet)
//3  Vertical Position            (feet)
//4  Impact Damage Threshold      (Feet Per Minute)
//5  Brake Map                    (0=None, 1=Left, 2=Right)
//6  Wheel Radius                 (feet)
//7  Steer Angle                  (degrees)
//8  Static Compression           (feet)  (0 if rigid)
//9  Max/Static Compression Ratio
//10 Damping Ratio                (0=Undamped, 1=Critically Damped)
//11 Extension Time               (seconds)
//12 Retraction Time              (seconds)
//13 Sound Type
//14 Airspeed limit for retraction     (KIAS)
//15 Airspeed that gear gets damage at (KIAS)
[contact_points]
point.0=1,  40.00,   0.00, -8.2, 1500, 0, 1.442, 55.92, 0.8, 2.5, 0.9, 4.0, 4.0, 0, 0.0, 0.0
point.1=1,  -7.75,  -8.58, -9.1, 2200, 1, 1.442,  0.00, 1.0, 2.5, 0.9, 6.9, 6.9, 2, 0.0, 0.0
point.2=1,  -7.75,   8.58, -9.1, 2200, 2, 1.442,  0.00, 1.0, 2.5, 0.9, 7.1, 7.1, 3, 0.0, 0.0
point.3=2, -14.17, -47.33,  0.00,  787.4, 0, 0.000,  0.00, 0.0, 0.0, 0.0, 0.0, 0.0, 5, 0.0, 0.0
point.4=2, -14.17,  47.33,  0.00,  787.4, 0, 0.000,  0.00, 0.0, 0.0, 0.0, 0.0, 0.0, 6, 0.0, 0.0
point.5=2, -54.00,   0.00,  2.83,  787.4, 0, 0.000,  0.00, 0.0, 0.0, 0.0, 0.0, 0.0, 9, 0.0, 0.0
point.6=2,  42.67,   0.00, -3.75,  787.4, 0, 0.000,  0.00, 0.0, 0.0, 0.0, 0.0, 0.0, 4, 0.0, 0.0
max_number_of_points=21
static_pitch=-0.22       //degrees, pitch when at rest on the ground (+=Up, -=Dn)
static_cg_height=7.86   //feet, altitude of CG when at rest on the ground
gear_system_type=0
[Views]
eyepoint=43.7, -1.31, 3.55   //(feet) longitudinal, lateral, vertical distance from reference datum
[flaps.0]       //Trailing Edge Flaps
type=1                                    // 1 - tail, 2 - lead
span-outboard=0.8                                  // 0.0 .. 1.0
extending-time=20                                   // seconds
flaps-position.0=0                                    // degrees
flaps-position.1=1                                    // degrees
flaps-position.2=2                                    // degrees
flaps-position.3=5                                    // degrees
flaps-position.4=10                                   // degrees
flaps-position.5=15                                   // degrees
flaps-position.6=25                                   // degrees
flaps-position.7=30                                   // degrees
flaps-position.8=40                                   // degrees
damaging-speed=250                                  // KIAS
blowout-speed=300                                  // KIAS
lift_scalar=1.0
drag_scalar=1.0
pitch_scalar=1.0
system_type=1                                         //Hydraulic
[flaps.1]       //Inboard Leading Edge Flaps
type=2                                    // 1 - tail, 2 - lead
span-outboard=0.8                                  // 0.0 .. 1.0
extending-time=2                                    // seconds
flaps-position.0=0                                    //
flaps-position.1=1.0                                  //
damaging-speed=250                                  // KIAS
blowout-speed=300                                  // KIAS
lift_scalar=1.0
drag_scalar=1.0
pitch_scalar=1.0
system_type=1                                         //Hydraulic
[flaps.2]       //Outboard Leading Edge Slat
type=2                                    // 1 - tail, 2 - lead
span-outboard=0.8                                  // 0.0 .. 1.0
extending-time=3                                    // seconds
flaps-position.0=0                                    //
flaps-position.1=0.5                                  //
flaps-position.4=1.0                                  //
damaging-speed=250                                  // KIAS
blowout-speed=300                                  // KIAS
lift_scalar=1.0
drag_scalar=1.0
pitch_scalar=1.0
system_type=1                                         //Hydraulic
[Radios]
// Radio Type=availiable, standby frequency, has glide slope
Audio.1=1
Com.1=1, 1
Com.2=1, 1
Nav.1=1, 1, 1
Nav.2=1, 1, 0
Adf.1=1
Transponder.1=1
Marker.1=1
[LIGHTS]
//Types: 1=beacon, 2=strobe, 3=navigation, 4=cockpit, 5=landing
light.0=3, -9.14, -55.0,  6.10, fx_navredm ,
light.1=3, -9.14,  55.0,  6.10, fx_navgrem ,
light.2=3,-64.82,   0.0,  9.32, fx_navwhih ,
light.3=2, -9.22, -55.8,  6.10, fx_strobeh ,
light.4=2, -9.22,  55.8,  6.10, fx_strobeh ,
light.5=2, -2.65,   0.0, -2.60, fx_beaconb ,
light.6=1, 32.20,   0.0, 12.00, fx_beaconh ,
light.7 = 7, -78.6 , -18.0 , -1.6 , fx_nicksmokeAI_777_AB // Engine 1
light.8 = 7, -78.6 , 18.0 , -1.6 , fx_nicksmokeAI_777_AB // Engine 2
[keyboard_response]
//Breakpoint speeds (knots) on the keyboard increments of control surfaces.
//Speed at which the incremenet is reduced to  1/2 and 1/8 respectively.
elevator=150, 250
aileron=150, 250
rudder=150, 250
[direction_indicators]
//1 Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro, 3=Electro-Mag Slaved Compass, 4=Slaved to another
//2 Indicator number of slaving indicator if Type=4
direction_indicator.0=3,0
[exits]
number_of_exits=2
exit_rate.0=0.4                               ;Percent per second
exit_rate.1=0.4                               ;Percent per second
[EFFECTS]
wake=fx_wake
water=fx_spray
dirt=fx_tchdrt
concrete=fx_sparks
touchdown=fx_tchdwn, 1
[autopilot]
autopilot_available=1
flight_director_available=1
default_vertical_speed=1800
autothrottle_available=1
autothrottle_arming_required=1
autothrottle_max_rpm=90
autothrottle_takeoff_ga=1
pitch_takeoff_ga=8;
max_pitch=10.000000
max_pitch_acceleration=1.000000
max_pitch_velocity_lo_alt=2.000000
max_pitch_velocity_hi_alt=1.500000
max_pitch_velocity_lo_alt_breakpoint=20000.000000
max_pitch_velocity_hi_alt_breakpoint=28000.000000
max_bank=25.000000
max_bank_acceleration=1.800000
max_bank_velocity=3.000000
max_throttle_rate=0.100000
nav_proportional_control=9.000000
nav_integrator_control=0.250000
nav_derivative_control=0.000000
nav_integrator_boundary=2.500000
nav_derivative_boundary=0.000000
gs_proportional_control=9.520000
gs_integrator_control=0.260000
gs_derivative_control=0.000000
gs_integrator_boundary=0.700000
gs_derivative_boundary=0.000000
yaw_damper_gain=0.000000
[fuel]
Center1=0, 0, 0, 2313, 0                      //Longitudinal (feet), Lateral (feet), Vertical (feet), Usable(gallons), Unusable (gallons)
LeftMain=-3, -19, 0, 1500, 0                 //Longitudinal (feet), Lateral (feet), Vertical (feet), Usable(gallons), Unusable (gallons)
RightMain=-3,  19, 0, 1500, 0                 //Longitudinal (feet), Lateral (feet), Vertical (feet), Usable(gallons), Unusable (gallons)
fuel_type=2                                   //Fuel type: 1 = Avgas, 2 = JetA
number_of_tank_selectors=1
electric_pump=0
[airplane_geometry]
wing_area=1319.7                //Square feet
wing_span=94.75                 //Feet
wing_root_chord=18.0                  //Feet
wing_dihedral=6.2                   //Degrees
wing_incidence=1.0                   //Degrees
wing_twist=-0.5                  //Degrees
oswald_efficiency_factor=0.75                  //Measure of lift effeciency of wing
wing_winglets_flag=0                     //Are winglets available?
wing_sweep=25.0                  //Degrees, wing leading edge
wing_pos_apex_lon=8.0                   //Feet, longitudinal distance from reference point, negative going aft
wing_pos_apex_vert=0.0                   //Feet, vertical distance from reference point, positive going up
htail_area=338.0                 //Square feet
htail_span=41.7                  //Feet
htail_pos_lon=-35.0                 //Feet, longitudinal distance from reference point, negative going aft
htail_pos_vert=0.0                   //Feet, vertical distance from reference point, positive going up
htail_incidence=0.0                   //Degrees
htail_sweep=30.0                  //Degrees, horizontal tail leading edge
vtail_area=224.0                 //Square feet
vtail_span=20.0                  //Feet, tip to body
vtail_sweep=35.0                  //Degrees, vertical tail leading edge
vtail_pos_lon=-35.8                 //Feet, longitudinal distance from reference point, negative going aft
vtail_pos_vert=5.8                   //Feet, vertical distance from reference point, positive going up
elevator_area=70.5                  //Square feet
aileron_area=26.9                  //Square feet
rudder_area=56.2                  //Square feet
elevator_up_limit=22.5                  //Degrees
elevator_down_limit=19.5                  //Degrees
aileron_up_limit=20.0                  //Degrees
aileron_down_limit=20.0                  //Degrees
rudder_limit=26.0                  //Degrees
elevator_trim_limit=20.0                  //Degrees
spoiler_limit=60.0                  //Degrees
spoilerons_available=1                     //Spoilerons Available?
aileron_to_spoileron_gain=3                   //Aileron to spoileron gain
min_ailerons_for_spoilerons=10                //Degrees
min_flaps_for_spoilerons=0                    //Minimum flap handle position when spoilerons activate
[Reference Speeds]
flaps_up_stall_speed=142.0                 //Knots True (KTAS)
full_flaps_stall_speed=113.0                 //Knots True (KTAS)
cruise_speed=477.0                 //Knots True (KTAS)
max_indicated_speed=340.000000
max_mach=0.820020
[forcefeedback]
gear_bump_nose_magnitude=3000           ; 0 - 10000
gear_bump_nose_direction=18000          ; 0 - 35999 degrees
gear_bump_nose_duration=250000          ; in microseconds
gear_bump_left_magnitude=2700           ; 0 - 10000
gear_bump_left_direction=35500          ; 0 - 35999 degrees
gear_bump_left_duration=250000          ; in microseconds
gear_bump_right_magnitude=2700          ; 0 - 10000
gear_bump_right_direction=00500         ; 0 - 35999 degrees
gear_bump_right_duration=250000         ; in microseconds
ground_bumps_magnitude1=1300            ; 0 - 10000
ground_bumps_angle1=08900               ; 0 - 35999 degrees
ground_bumps_intercept1=3.0
ground_bumps_slope1=0.20
ground_bumps_magnitude2=200             ; 0 - 10000
ground_bumps_angle2=09100               ; 0 - 35999 degrees
ground_bumps_intercept2=1.075
ground_bumps_slope2=0.035
crash_magnitude1=10000                  ; 0 - 10000
crash_direction1=01000                  ; 0 - 35999 degrees
crash_magnitude2=10000                  ; 0 - 10000
crash_direction2=9000                   ; 0 - 35999 degrees
crash_period2=75000                     ; in microseconds
crash_duration2=2500000                 ; in microseconds
[brakes]
toe_brakes_scale=0.289926
parking_brake=1
[gear_warning_system]
gear_warning_available=1
pct_throttle_limit=0.099976
flap_limit_power=25.496622
flap_limit_idle=5.042029
[hydraulic_system]
electric_pumps=0
engine_map=1,1,0,0
normal_pressure=3000.000000
[stall_warning]
type=1
[attitude_indicators]
attitude_indicator.0=1
[turn_indicators]
turn_indicator.0=1,0



[fltsim.0]
title=Condor Thomas Cook Airbus A320
sim=fsp_a320
model=cfm
texture=1
sound=
atc_airline=Thomas Cook
atc_flight_number=1123
atc_parking_types=GATE,RAMP
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Condor Thomas CooK
description=For AI aircraft
atc_parking_codes=TCW
[fltsim.1]
title=Germanwings Airbus A320
sim=fsp_a320
model=cfm
sound=
texture=2
atc_airline=Germanwings
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Germanwings
description=FSpainter Airbus A320 Air FD by hiro
visual_damage=0
atc_heavy=0
atc_parking_codes=GWI
atc_parking_types=GATE,RAMP
[fltsim.2]
title=Gulf Air Airbus A320
sim=fsp_a320
model=cfm
sound=
texture=3
atc_airline=Gulf Flight
atc_flight_number=1123
atc_heavy=1
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Gulf Air new colours
description=For AI aircraft
[fltsim.3]
title=Harmony Airways Boeing 757-200
sim=fsp_a320
model=cfm
sound=
texture=4
atc_airline=Hellas Jet
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Hellas Jet
description=Model by FSPainter,repaint by Yochai Mossi
[fltsim.4]
title=Aero Flight Airbus A320
sim=fsp_a320
model=v25
sound=
texture=6
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Aero Flight
atc_airline=AERO FOX
atc_parking_types=GATE
atc_parking_codes=AGY
description=" "
[fltsim.5]
title=America West Airlines Airbus A320
sim=A320
model=v25
sound=
texture=15
atc_airline=CACTUS
atc_flight_number=1123
atc_parking_codes=AWE
atc_parking_types=GATE
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=America West
description=For AI aircraft.By FSPainter,Hiro
[fltsim.6]
title=British Mediterranean Airbus A320-200
sim=fsp_a320
model=cfm
sound=
texture=17
atc_airline=Speed Bird
atc_flight_number=1123
atc_id_color=0xffffffff
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=British Mediterranean
description=Pack Air British Airways pour le Trafic Ai.
atc_parking_types=GATE,RAMP
atc_parking_codes=BAW
[fltsim.7]
title=British Mediterranean Airbus A321-200
sim=fsp_a320
model=v25
sound=
texture=18
atc_airline=Speed Bird
atc_flight_number=1123
atc_id_color=0xffffffff
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 321"
ui_variation=British Mediterranean
description=Pack Air British Airways pour le Trafic Ai.
atc_parking_types=GATE,RAMP
atc_parking_codes=BAW
[fltsim.8]
title=CCM Airlines Airbus A319-100
sim=fsp_a320
model=cfm
sound=
texture=19
atc_airline=Corsica
atc_flight_number=101
atc_heavy=0
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 319"
ui_variation=CCM A319-100
description=For AI aircraft
atc_parking_types=GATE
atc_parking_codes=CCM
[fltsim.9]
title=CCM Airlines Airbus A320-200
sim=fsp_a320
model=cfm
sound=
texture=19
atc_airline=Corsica
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=CCM Airlines
description=For AI aircraft modeled by Fspainter(www.fspainter.projectai.com)
atc_parking_codes=CCM
atc_parking_types=GATE
[fltsim.10]
title=Condor Berlin Airbus A320
sim=fsp_a320
model=cfm
sound=
texture=21
atc_airline=Condor
atc_flight_number=
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Thomas Cook
description=For AI aircraft
atc_parking_codes=TCW
atc_parking_types=GATE
[fltsim.11]
title=GB Airways Airbus A320-200
sim=fsp_a320
model=V25
sound=
texture=23
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Adria Airways
atc_airline=Adria
atc_parking_types=GATE
atc_parking_codes=ADR
description=" "
[fltsim.12]
title=GB Airways Airbus A321-200
sim=fsp_a320
model=V25
sound=
texture=23
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 321"
ui_variation=GB Airways Airways
atc_airline=Adria
atc_parking_types=GATE
atc_parking_codes=ADR
description=" "
[fltsim.13]
title=ARNZ A320_JETSTAR
sim=fsp_a320
model=cfm
sound=
texture=26
atc_airline=Qantas
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Jetstar Airways
description=For AI aircraft
[fltsim.14]
title=Jet Airways-333
sim=fsp_a320
model=cfm
sound=
texture=26
atc_airline=Qantas
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Airways Jetstar 
description=For AI aircraft
[fltsim.15]
title=Jetstar Airways Airbus A320-200
sim=fsp_a320
model=cfm
sound=
texture=26
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Jetstar Airways
atc_airline=Jet Blue
atc_parking_types=GATE
atc_parking_codes=JBU
description=" "
[fltsim.16]
title=Mexicana Airbus A320
sim=A320
model=v25
sound=
texture=31
atc_airline=Mexicana
atc_flight_number=1122
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Mexicana Airbus
description=For AI aircraft.By FSPainter,Hiro
atc_parking_types=GATE,RAMP
atc_parking_codes=MXA
visual_damage=0
atc_heavy=0
[fltsim.17]
title=Ted Airbus A320-200 1
sim=fsp_a320
model=v25
sound=
texture=34
atc_id=
atc_id_color=0xffffffff
atc_airline=United
atc_flight_number=
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Ted
description=For AI aircraft.By FSPainter,Hiro
atc_parking_types=GATE,RAMP
atc_parking_codes=UAL 
[fltsim.18]
title=Ted Airbus A320-200
sim=fsp_a320
model=v25
sound=
texture=34
atc_id=
atc_id_color=0xffffffff
atc_airline=United
atc_flight_number=
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Ted
description=For AI aircraft.By FSPainter,Hiro
atc_parking_types=GATE,RAMP
atc_parking_codes=UAL 
[fltsim.19]
title=Tiger Airways Airbus A320-200
sim=fsp_a320
model=V25
sound=
texture=35
atc_id=9V-TAA
atc_id_color=0xffffffff
atc_airline=TIGER
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Tiger Airways
description=For AI aircraft
atc_parking_types=GATE,RAMP
atc_parking_codes=TIG
[fltsim.20]
title=US Airways Airbus A320-200
sim=fsp_a320
model=cfm
sound=
texture=39
atc_airline=US Air
atc_parking_types=GATE,RAMP
atc_parking_codes=USA
atc_flight_number=1123
atc_heavy=0
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=US Airways
description=For AI aircraft
[fltsim.21]
title=Air Arabia Airbus A320
sim=fsp_a320
model=cfm
sound=
texture=42
atc_id=A6-ABY
atc_id_color=0xffffffff
atc_airline=ARABIA
atc_flight_number=223
atc_parking_types=GATE,RAMP
atc_parking_codes=ABY
atc_airline=VIETNAM AIRLINES
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=VIETNAM AIRLINES A6-ABY
description=For AI aircraft
[fltsim.22]
title=BMI British Midland Airbus A320
sim=fsp_a320
model=v25
sound=
texture=43
atc_id=G-MIDU
atc_airline=Midland
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=BMI - British Midland
description=Repaint by Antti Salo
[fltsim.23]
title=BMI British Midland Airbus A321
sim=fsp_a320
model=v25
sound=
texture=43
atc_id=G-MIDU
atc_airline=Midland
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 321"
ui_variation=BMI - British Midland
description=Repaint by Antti Salo
[fltsim.24]
title=Croatia Airlines Airbus A320
sim=fsp_a320
model=cfm
sound=
texture=45
atc_id=9A-CTL
atc_id_color=0xffffffff
atc_airline=Croatia
atc_flight_number=2231
atc_parking_types=GATE,RAMP
atc_parking_codes=CRO
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Croatia Airlines
description=For AI aircraft
[fltsim.25]
title=Egyptair Airbus A320-200
sim=fsp_a320
model=v25
sound=
texture=46
atc_id_color=0xffffffff
atc_airline=Egypt Air
atc_flight_number=74
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Egypt air
description=FSpainter Airbus A321 Air FD by hiro
atc_parking_codes=
atc_parking_types=GATE,RAMP
visual_damage=0
atc_heavy=0
[fltsim.26]
title=Egyptair Airbus A300-600
sim=fsp_a320
model=v25
sound=
texture=46
atc_id_color=0xffffffff
atc_airline=Egypt Air
atc_flight_number=74
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 306"
ui_variation=Egypt air
description=FSpainter Airbus A321 Air FD by hiro
atc_parking_codes=MSR,EGDM,AFRG
atc_parking_types=GATE,RAMP
visual_damage=0
atc_heavy=0
[fltsim.27]
title=Hellas Jet Airbus A320
sim=fsp_a320
model=v25
sound=
texture=48
atc_airline=HELLAS JET
atc_flight_number=
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Hellas Jet
description=For AI aircraft Repaint by John Orfanos (johnorfanos@hotmail.com)
atc_parking_types=RAMP
atc_parking_codes=HEJ
[fltsim.28]
title=Kuwait Airways Airbus A320
sim=fsp_a320
model=cfm
sound=
texture=49
atc_id=B-2385
atc_airline=Kuwait Airways
atc_flight_number=343
atc_heavy=0
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Kuwait Airways
description=Kuwait Airways A340-300. Repaint by Peter de Bock
[fltsim.29]
title=LTU Intl Airways Airbus A320
sim=fsp_a320
model=cfm
texture=50
sound=
atc_airline=LTU
atc_flight_number=1133
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=LTU Hertha BSC Berlin
description=For AI aircraft. Repaint by Jerome Denuziere (ProjectAI login: Brit Air).
[fltsim.30]
title=Royal Jordanian Airbus A320
sim=fsp_a320
model=cfm
sound=
texture=51
atc_id=A342
atc_airline=Jordanian
atc_flight_number=1123
atc_heavy=0
atc_parking_types=GATE,RAMP
atc_parking_codes=RJA
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Royal Jordanian
description=For AI aircraft.By FSPainter
[fltsim.31]
title=TACA International Airlines Airbus A320
sim=fsp_a320
model=v25
sound=
texture=53
atc_id=N639AW
atc_id_color=0xffffffff
atc_airline=TACA
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=TACA International
description=For AI aircraft
TBAirCraftUId=123
[fltsim.32]
title=TACA International Airlines Airbus A320 - Operated by TACA Peru
sim=fsp_a320
model=v25
sound=
texture=53
atc_id=N639AW
atc_id_color=0xffffffff
atc_airline=TACA
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=TACA Peru
description=For AI aircraft
TBAirCraftUId=123
[fltsim.33]
title=TAP Air Portugal Airbus A320
sim=fsp_a320
model=cfm
texture=55
sound=
atc_airline=Air Portugal
atc_flight_number=300
atc_heavy=0
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Air Portugal
atc_parking_types=GATE,RAMP
atc_parking_codes=TAP
description=For AI aircraft
[fltsim.34]
title=Tunisair Airbus A320
sim=fsp_a320
model=cfm
sound=
texture=56
atc_id=TU-AIR
atc_airline=tunisair
atc_flight_number=312
atc_heavy=0
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Tunisair
description=Original paint by FSPainter,repaint by Edward Cox
[fltsim.35]
title=VBird AirBus A320
sim=fsp_a320
model=cfm
sound=
texture=57
atc_id=VB-AIR
atc_airline=vbird
atc_flight_number=1312
atc_heavy=0
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=VBird Airbus
description=Original paint by FSPainter,repaint by Edward Cox
[fltsim.36]
title=Volareweb Air Europe Boeing 767-352/ER A320-200
sim=fsp_a320
model=cfm
sound=
texture=58
atc_id=I-PEKQ
atc_id_color=0xffffffff
atc_airline=volareweb
atc_flight_number=1127
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Volare Web
description=A320-200 VolareWeb \nrepaint by Paolo (tdrpla@tin.it) 3-05-2003
[fltsim.37]
title=A300 MSR_Cargo
sim=fsp_a320
model=v25
sound=
texture=46
atc_airline=Egypt Air
atc_flight_number=74
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Egypt air CARGO
description=FSpainter Airbus A321 Air FD by hiro
atc_parking_codes=MSR,EGDM,AFRG
atc_parking_types=CARGO
visual_damage=0
atc_heavy=0
[fltsim.38]
title=TAME Airbus A320
sim=fsp_a320
model=v25
sound=
texture=67
atc_id=N639AW
atc_id_color=0xffffffff
atc_airline=TAME
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=TAME Airline of Ecuador
description=For AI aircraft
TBAirCraftUId=123
[fltsim.39]
title=Lacsa Costa Rica Airbus A320
sim=fsp_a320
model=v25
sound=
texture=69
atc_id=P639AW
atc_id_color=0xffffffff
atc_airline=TAME
atc_flight_number=1123
atc_parking_types=GATE
atc_parking_codes=LAC
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Lacsa Costa Rica
description=For AI aircraft
TBAirCraftUId=123
[fltsim.40]
title=Lacsa Costa Rica Airbus A320 - Operated by TACA International Airlines
sim=fsp_a320
model=v25
sound=
texture=69
atc_id=P639AW
atc_id_color=0xffffffff
atc_airline=TAME
atc_flight_number=1123
atc_parking_types=GATE
atc_parking_codes=LAC
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Lacsa Costa Rica TACA
description=For AI aircraft
TBAirCraftUId=123
[fltsim.41]
title=DragonAir Airbus A320
sim=fsp_a320
model=v25
sound=
texture=71
atc_id=B-HSD
atc_id_color=0xffffffff
atc_airline=Dragonair
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Dragonair
description=For AI aircraft
atc_parking_types=GATE,RAMP
atc_parking_codes=HDA
[fltsim.42]
title=Spanair Airbus A320
sim=fsp_a320
model=v25
sound=
texture=72
atc_id=
atc_airline=Spanair
atc_flight_number=300
atc_heavy=0
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Spanair Star Alliance
description=-
[fltsim.43]
title=Airbus A320-200 SriLankan Airlines
sim=fsp_a320
model=v25
sound=
texture=73
atc_id=UL-7720
atc_airline=Sri Lankan
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Sri Lankan
description=For AI aircraf
[fltsim.44]
title=MyTravel Airways Airbus A320-200
sim=fsp_a320
model=v25
sound=
texture=74
atc_id=G-CRPH
atc_id_color=0xffffffff
atc_airline=Kestrel
atc_flight_number=1122
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=My Travel
description=For AI aircraft, Paint by Antti Salo
[fltsim.45]
title=Sichuan A320
sim=fsp_a320
model=cfm
texture=75
sound=
atc_id_color=0xffffffff
atc_airline=china sichuan
atc_flight_number=223
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=China Sichuan
description=For AI aircraft For AI aircraft, Paint by Antti Salo
[fltsim.46]
title=Airbus A320-200 Virgin Nigeria
sim=fsp_a320
model=CFM
sound=
texture=76
atc_id=LZ-BHD
atc_id_color=0xffffffff
atc_airline=VIRGIN
atc_flight_number=3231
atc_parking_types=GATE,RAMP
atc_parking_codes=VIR
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Virgin Nigeria
description=For AI aircraft
[fltsim.47]
title=State Of Kuwait A320bb
sim=fsp_a320
model=cfm
sound=
texture=49
atc_id=B-2385
atc_airline=Kuwait Airways
atc_flight_number=343
atc_heavy=0
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=State Of Kuwait
description=Kuwait Airways A340-300. Repaint by Peter de Bock
[fltsim.48]
title=Air Berlin 320 FlyNiki
sim=fsp_a320
model=v25
texture=81
sound=
atc_id_color=0xffffffff
atc_airline=Berlin
atc_flight_number=
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Air Berlin Flyniki
description=FSpainter Airbus A320 Air FD by hiro
atc_parking_types=GATE,RAMP
atc_parking_codes=
[fltsim.49]
title=AFRIQIYAH A320-200 Afriqiyah
sim=fsp_a320
model=cfm
texture=82
sound=
atc_id_color=0xffffffff
atc_airline=AFRIQIYAH
atc_flight_number=9090
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=AFRIQIYAH
description=FSpainter Airbus A320 Air FD by hiro
atc_parking_types=GATE,RAMP
atc_parking_codes=
[fltsim.50]
title=Swisss Sun A3200
sim=fsp_a320
model=cfm
sound=
texture=83
atc_id_color=0xffffffff
atc_airline=Swiss
atc_flight_number=
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Swiss sun
description=For AI aircraft
[fltsim.51]
title=LAN Chile Airbus A320-200 Unused
sim=fsp_a320
model=cfm
sound=
texture=84
atc_id=CC-COQ
atc_id_color=0xffffffff
atc_airline=LAN
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=LAN New COlors
description=Repaint By Jonathan Barton
[fltsim.52]
title=Eurofly Airbus 320-214 A320 EEZ
sim=fsp_a320
model=cfm
sound=
texture=85
atc_id=I-EEZG
atc_airline=SIRIOFLY
atc_flight_number=320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Eurofly
description=For AI aircraft
atc_parking_codes=EEZ
atc_parking_types=GATE
[fltsim.53]
title=Atlas Jet Airbus A320-200 OEG
sim=fsp_a320
model=v25
texture=86
sound=
atc_id_color=0xffffffff
atc_airline=Atlasjet
atc_flight_number=0815
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Atlasjet
atc_parking_codes=OGE
atc_parking_types=GATE,RAMP
description=FSPainter A320
[fltsim.54]
title=Atlas Jet Airbus A320-202 Jetmil
sim=fsp_a320
model=v25
texture=87
sound=
atc_id_color=0xffffffff
atc_airline=Atlasjet
atc_flight_number=0815
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Atlasjet (Jetmil)
atc_parking_codes=OGE
atc_parking_types=GATE,RAMP
description=FSPainter A320
[fltsim.55]
title=Atlas Jet Airbus A320-222 white body
sim=fsp_a320
model=cfm
texture=88
sound=
atc_id_color=0xffffffff
atc_airline=Atlasjet
atc_flight_number=0815
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Atlasjet (white body)
atc_parking_codes=OGE
atc_parking_types=GATE,RAMP
description=FSPainter A320
[fltsim.56]
title=AI Mexico A320 MXA Retro
sim=fsp_a320
model=v25
sound=
texture=89
atc_id=MEXR
atc_id_color=0xffffffff
atc_airline=Mexicana
atc_flight_number=790
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Mexicana RetroJet A320
description=\n
atc_parking_codes=MXA
atc_parking_types=GATE
[fltsim.57]
title=AI Mexico A320 MXA
sim=fsp_a320
model=v25
sound=
texture=90
atc_id=MEXA
atc_id_color=0xffffffff
atc_airline=Mexicana
atc_flight_number=750
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Mexicana A320
description=\n
atc_parking_codes=MXA
atc_parking_types=GATE
[fltsim.58]
title=Air 2000 A320 of your choice
sim=fsp_a320
model=v25
texture=91
sound=
atc_airline=Jet set
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Air 2000
description=Original by FSPainter repaint by Peter de Bock - FSTG
[fltsim.59]
title=Monarch Airlines Airbus A320
sim=fsp_a320
model=cfm
sound=
texture=92
atc_id=G-MONW
atc_id_color=0xffffffff
atc_airline=Monarch
atc_flight_number=1123
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Monarch White G-MONW
description=Active Korea FS Traffic
[fltsim.60]
title=Air Canada Tango Airbus A320-200
sim=fsp_a320
model=cfm
sound=
texture=93
atc_id_color=0xffffffff
atc_airline=Air Canada
atc_flight_number=
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Air Canada Tango
description=For AI aircraft.By FSPainter,Hiro Painted by Shane Strong
atc_parking_types=GATE
atc_parking_codes=ACA
[fltsim.61]
title=Cubana de Aviaci Airbus A320-200
sim=fsp_a320
model=v25
sound=
texture=96
atc_airline=cubana
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=TransAer-Cubana
description=For AI aircraft \nRepaint by Paolo (tdrpla@tin.it) 09-08-2003
[fltsim.62]
title=Vueling Airlines Airbus A320-200
sim=fsp_a320
model=cfm
sound=
texture=99
atc_airline=Vueling Airlines
atc_flight_number=A320
atc_parking_codes=VLG
atc_parking_types=GATE,RAMP
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Vueling Airlines
description=FSpainter Airbus A320 Air FD by hiro
[fltsim.63]
title=Edelweiss Airlines Airbus A320-214
sim=fsp_a320
model=cfm
sound=
texture=100
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Edelweiss
atc_airline=EDELWEISS
atc_parking_types=GATE
atc_parking_codes=EDW
description=FSpainter Airbus A320 Air FD by hiro
[fltsim.64]
title=Balkan Holidays Airbus A320
sim=fsp_a320
model=cfm
sound=
texture=101
atc_flight_number=A320
atc_airline=BALKAN HOLIDAYS
atc_parking_codes=BGH
atc_parking_types=GATE,RAMP
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Balkan Holidays
description=FSpainter Airbus A320 Air FD by hiro
[fltsim.65]
title=Lauda Air Boeing Airbus A320-200
sim=fsp_a320
model=cfm
texture=102
atc_airline=Lauda Air
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Lauda Air
atc_parking_codes=LDA
atc_parking_types=GATE
description=FSpainter Airbus A320 Air FD by hiro
[fltsim.66]
title=ARMENIAN INTERNATIONAL AIRWAYS Airbus A320-200
sim=fsp_a320
model=cfm
sound=
texture=103
atc_airline=ARMENIAN
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=ARMENIAN INTERNATIONAL
atc_parking_codes=AMA
atc_parking_types=GATE
description=FSpainter Airbus A320 Air FD by hiro
[fltsim.67]
title=Syrianair Airbus A320-200
sim=fsp_a320
///model=iae
model=v25
sound=
texture=104
atc_id=YK-AKE
atc_id_color=0xffffffff
atc_airline=SYRIANAIR
atc_flight_number=1441
atc_parking_types=GATE,RAMP
atc_parking_codes=SYR
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Syrian Air
description=For AI aircraft
[fltsim.68]
title=Airbus A320-200 DONBASSAERO
sim=fsp_a320
model=CFM
sound=
texture=105
atc_airline=DONBASS
atc_flight_number=A320
atc_parking_types=GATE,RAMP
atc_parking_codes=AKZ
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Donbass
description=For AI aircraft
[fltsim.69]
title=US Airways Airbus A320 Hybrid Scheme
sim=fsp_a320
model=cfm
sound=
texture=106
atc_airline=US Air
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=US Airways (Hybrid, NC)
description=The Airbus A320 is a mid-size
atc_parking_codes=USA
atc_parking_types=GATE
[fltsim.70]
title=Adria Airways Airbus A320-200
sim=fsp_a320
model=V25
sound=
texture=107
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Adria Airways
atc_airline=Adria
atc_parking_types=GATE
atc_parking_codes=ADR
description=" "
[fltsim.71]
title=Volareweb Airbus A320-200 F-OHFR
sim=fsp_a320
model=cfm
sound=
texture=108
atc_airline=Volare Web
atc_flight_number=A320
atc_parking_codes=VLE
atc_parking_types=GATE
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Volare Web (F-OHFR)
description=FSpainter Airbus A320 "repaint by Carlo Priori"
[fltsim.72]
title=Volareweb Airbus A320-200 F-OHFU
sim=fsp_a320
model=cfm
sound=
texture=109
atc_airline=Volare Web
atc_flight_number=A320
atc_parking_codes=VLE
atc_parking_types=GATE
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Volare Web (F-OHFU)
description=FSpainter Airbus A320 "repaint by Carlo Priori"
[fltsim.73]
title=Volareweb Airbus A320-200 SX-BVA
sim=fsp_a320
model=v25
sound=
texture=110
atc_airline=Volare Web
atc_flight_number=A320
atc_parking_codes=VLE
atc_parking_types=GATE
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Volare Web (SX-BVA)
description=FSpainter Airbus A320 "repaint by Carlo Priori"
[fltsim.74]
title=Volareweb Airbus A320-200 SX-BVC
sim=fsp_a320
model=v25
sound=
texture=111
atc_airline=Volare Web
atc_flight_number=A320
atc_parking_codes=VLE
atc_parking_types=GATE
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Volare Web (SX-BVC)
description=FSpainter Airbus A320 "repaint by Carlo Priori"
[fltsim.75]
title=Jazeera Airways Airbus A320
sim=fsp_a320
model=CFM
sound=
texture=112
atc_airline=ARABIAN TRANSPORT
atc_flight_number=A320
atc_parking_types=GATE,RAMP
atc_parking_codes=//NO ICAO YET
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Jazeera Airlines
description=For AI aircraft
[fltsim.76]
title=Spanair Star Alliance A320 JKK_STAR
sim=fsp_a320
model=v25
sound=
texture=114
atc_airline=Spanair
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Spanair Star Alliance
description=-
[fltsim.77]
title=Skyservice Airbus 320
sim=fsp_a320
model=CFM
sound=
texture=116
atc_airline=SKYTOURS
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Skyservice (sunwing)
description=AI Aardvark A320
atc_parking_codes=SSV
atc_parking_types=GATE
[fltsim.78]
title=Martinair Holland Airbus A320 Martinair NC
sim=fsp_a320
model=v25
sound=
texture=117
atc_id=PH-MPD
atc_id_color=0xffffffff
atc_airline=Martinair
atc_flight_number=320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Martinair
description=A320-200 FSP Martinair \nRepaint by Paolo (tdrpla@tin.it) \n15-10-2003
[fltsim.79]
title=BIE-Point Afrique.com Airbus A320-200
sim=fsp_a320
model=cfm
sound=
texture=119
atc_id=F-GYAI
atc_id_color=0xffffffff
atc_airline=Air Mediterranee
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Point Afrique.com
description=Model by FSP / Repaint by Jason King
atc_parking_codes=BIE
atc_parking_types=GATE,RAMP
[fltsim.80]
title=HiFly LXR Airbus 320
sim=fsp_a320
model=cfm
sound=
texture=120
atc_id_color=0xffffffff
atc_airline=Airluxor
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=HiFly
atc_parking_codes=LXR
atc_parking_types=GATE,RAMP
description=FSPainter A320
[fltsim.81]
title=AZAL Azerbaijan Airlines Airbus 320-200
sim=fsp_a320
model=cfm
sound=
texture=122
atc_airline=Azal
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Azerbaijan Airlines
atc_parking_codes=AHY
atc_parking_types=GATE
description=FSPainter A320
[fltsim.82]
title=TAP Air Portugal Airbus A320 NC
sim=fsp_a320
model=cfm
sound=
texture=125
atc_airline=Air Portugal
atc_flight_number=A320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=TAP Portugal NC
description=FSPainter Airbus A320
atc_id_color=0000000000
visual_damage=0
atc_parking_codes=TAP
atc_parking_types=GATE
[fltsim.83]
title=Eirjet A320
sim=fsp_a320
model=cfm
sound=
texture=126
atc_id=G-MONW
atc_id_color=0xffffffff
atc_airline=Eirjet
atc_flight_number=320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Eirjet (G-MONW)
description=320-200 FSP Eirjet (G-MONW) repaint by Paolo (tdrpla@yahoo.com) 7-11-2004
atc_parking_codes=
atc_parking_types=GATE,RAMP
[fltsim.84]
title=Windjet Airbus A320
sim=fsp_a320
model=cfm
sound=
texture=127
atc_airline=Ghibli
atc_flight_number=320
ui_manufacturer=Active Korea FS Traffic
ui_type="Airbus 320"
ui_variation=Windjet
description=For AI aircraft
atc_parking_codes=JET
atc_parking_types=GATE
















